| DocBook: The Definitive Guide 2.0.17 (Alpha)

# revremark

$Revision$

$Date$

revremark — A description of a revision to a document

## Synopsis

### Mixed Content Model

    revremark ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

The `RevRemark` associated with a revision is a short summary of the changes made in that revision. If a longer, more complete summary is desired, see `RevDescription`.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain revremark: `revision`.

### Children

The following elements occur in revremark: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## Examples

For examples, see `article`, `revhistory`.

revnumber |  | rhs

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.